Skip to main content
POST
/
organizations
/
{organizationId}
/
service-accounts
/
remove-from-project
Remove Service Accounts From Projects
curl --request POST \
  --url https://{regionAndDomain}.com/api/app/organizations/{organizationId}/service-accounts/remove-from-project \
  --header 'Authorization: Basic <encoded-value>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "projects": [
    {
      "id": 123,
      "service_account_ids": [
        123
      ]
    }
  ]
}
'
{
  "status": "ok"
}

Authorizations

Authorization
string
header
required

Service Account

Path Parameters

organizationId
integer
required

Your organization id (eg: 12345)

Body

application/json
projects
object[]
required

A list of projects and service accounts to remove

Response

Service accounts removed from projects

status
enum<string>

"ok" if the request succeeded, "error" otherwise.

Available options:
ok
Example:

"ok"